Subject: Re: [PATCH] net: expose vlan structure to user space

From: David Acker <[email-masked]>
Date: Fri, 14 Apr 2006 17:10:59 -0400

David S. Miller wrote:
> From: David Acker <[email-masked]>
> Date: Fri, 14 Apr 2006 09:15:54 -0400
> 
> 
>>David S. Miller wrote:
>> > I think this really belongs in a portable header file
>> > in glibc somewhere.
>>
>>David, while I can try to work with the glibc folks, I don't understand 
>>how this patch would be different from what if_ether.h exposes to user 
>>space today.  Why is one appropriate and the other not?  I am not trying 
>>to be a pain; I am just trying to understand the rationale so that I can 
>>explain it to others.
> 
> 
> Doing stupid things in the past does not equate to being a reason
> to keep doing so in the future.
> 
> 

Understood.  I will see what I can do in glibc land instead.
-Ack